.cennik-item {
    display: grid;
    grid-template-columns: 2fr 1fr 240px;
    grid-gap: 20px;
    padding: 15px 20px;
    border-top: 2px solid var(--primary);
}
.cennik-item:last-child {
    border-bottom: 2px solid var(--primary);
}
.cennik-title {
    font-size: var(--textLg);
    text-align: left !important;
    max-width: 550px
}
.cennik-row {
    display: flex;
    flex-direction: column;
    justify-content: center
}
.cennik-price {
    font-size: var(--textLg);
    text-align: left !important
}
.cennik .desc {
    margin-bottom: 2rem;
}
.cennik .desc-after {
    margin-top: 2rem;
}
@media(max-width: 1199px) {
    .cennik-row {
        text-align: center;
    }
    .cennik-title {
        text-align: center !important;
        max-width: 100%;
    }
    .cennik-item {
        grid-template-columns: 1fr;
    }
}
